Bug 552819 - Merge Review: perl-Tie-IxHash - Ordered associative arrays for Perl
Summary: Merge Review: perl-Tie-IxHash - Ordered associative arrays for Perl
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-06 08:43 UTC by Marcela Mašláňová
Modified: 2010-01-08 07:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-08 07:17:03 UTC
Type: ---


Attachments (Terms of Use)

Description Marcela Mašláňová 2010-01-06 08:43:34 UTC
SRPM: http://kojipkgs.fedoraproject.org/packages/perl-Tie-IxHash/1.21/10.fc12/src/perl-Tie-IxHash-1.21-10.fc12.src.rpm
Spec: http://koji.fedoraproject.org/koji/fileinfo?rpmID=1426615&filename=perl-Tie-IxHash.spec
Description: This Perl module implements Perl hashes that preserve the order in which the hash elements were added. The order is not affected when values corresponding to existing keys in the IxHash are changed. The elements can also be set to any arbitrary supplied order. The familiar perl array operations can also be performed on the IxHash.

Comment 1 Tom "spot" Callaway 2010-01-06 16:07:23 UTC
Umm, Marcela? This package is already in Fedora...

Comment 2 Marcela Mašláňová 2010-01-07 07:26:40 UTC
Yes, but I didn't find a merge or package review ticket and I need one.

Comment 3 Jason Tibbitts 2010-01-07 20:21:17 UTC
This package was in Extras from before the days before reviews were done in Red Hat's bugzilla.  It was either done on the mailing list or in the fedora.us bugzilla, which is no longer available.

I'm not aware of any Fedora procedure which would require that these packages be re-reviewed (though I don't necessarily think that it would be a terrible idea if only the existing review queue weren't so long).  Could you indicate just why you believe this needs a re-review?

Comment 4 Jose Pedro Oliveira 2010-01-07 21:02:13 UTC
(In reply to comment #3)
> This package was in Extras from before the days before reviews were done in Red
> Hat's bugzilla.  It was either done on the mailing list or in the fedora.us
> bugzilla, which is no longer available.

The review was done in Fedora US bugzilla (and most likely by Ville Skytta). The announcement is still available here: 
  * http://forums.fedoraforum.org/archive/index.php/t-17805.html

/jpo

Comment 5 Marcela Mašláňová 2010-01-08 07:17:03 UTC
Thank you, I wasn't aware about it.


Note You need to log in before you can comment on or make changes to this bug.